@charset "utf-8";
/* CSS Document */
body,ul,p,h1,h2,h3,h4,dl,dd,form,input,textarea,select,p
{padding:0;margin:0;font-family:Microsoft YaHei, Simsun, Arial, Helvetica, sans-serif;}
li{list-style:none}
img{border:none}
/*a{text-decoration:none; }*/
a{text-decoration: none; }


/*.clear { clear:both;}*/


body{background:#edeeef;}
.Picimg{ width:100%; height:800px; position:absolute; top:0; left:0; z-index:-1;}
.Picimg img{ width:100%; height:100%;}

#Box{ width:100%; border-left:none; border-right:none; }
/*============================================页面头部====================================*/
#Top{ width:100%; height:168px;}
.Toptop{ width:960px; height:116px; margin:0 auto; }
.Toptopbox{ width:960px; height:98px; margin-top:17px;}
.ToptopboxLeft{ float:left; width:98px; height:98px;}
.ToptopboxLeft img{ width:100%; height:100%;}
.ToptopboxRight{ float:right; width:822px; height:82px; margin-right:30px; margin-top:10px;}
.ToptopboxRight img{ width:100%; height:100%;}

.Topfotterbox{ width:949px; height:40px;background:#f45450;  border-radius:10px; margin:0 auto;}

.TopfotterL{ width:808px; height:40px; float:left;}
.TopfotterL a{}
.TopfotterL li{ float:left; text-align:center; margin-top:2.8px;}
.TopfotterL li:hover{ background:url(../img/linehover.png) no-repeat;}
.TopfotterL .capL:hover{ background:url(../img/linehoverL.png) no-repeat;}
.TopfotterL li span{ height:34px; line-height:34px;font-weight: bold; font-size:16px; color:#000;}
.TopfotterL .cap{ width:113px; height:34px; background:url(../img/listC.png) no-repeat;}
.capL{width:113px; height:34px; background:url(../img/listL.png) no-repeat; margin-left:2.5px;}

.TopfotterR{ float:right; width:142px; height:34px; background:url(../img/listR.png) no-repeat; margin-top:2.8px; margin-left:-1px;}
.TopfotterR li{ float:left;text-align:center;}
.TopfotterR .wordL{ float:left; width:68px; height:34px; text-align:end;}
.TopfotterR  a{ display:inline-block; width:68px; height:34px;float:left}
.TopfotterR .wordL span{height:34px; line-height:36px; color:#797878;font-weight: bold; margin-left:30px;}
.TopfotterR .wordL span:hover{ color:red;}
.TopfotterR .wordR{ float:right; width:57px; height:34px; text-align:start;}
.TopfotterR .wordR span{height:34px; line-height:36px; color:#797878;font-weight: bold; margin-right:20px;}
.TopfotterR .wordR span:hover{ color:red;}

#Center{ width:940px; border:1px solid #d2d3d6; margin:0 auto; background:#fff; border-radius:8px; padding:10px; position:relative;}
.CenterBox{}
/*============================================Center头部====================================*/
.CenterBoxTop{ width:940px; height:320px;}
.CenterBoxTopleft{width:49.3%; height: 320px; float:left; position:relative; overflow:hidden; margin-left:2px;}
.CenterBoxTopleftbox{ width:4800px; height:320px; position:absolute; top:0; left:0;}
.CenterBoxTopleftbox li{ float:left; width:464px; height:320px;}
.CenterBoxTopleftbox li a{ display:block; width:100%; height:100%;}
.CenterBoxTopleftbox li img{ width:100%; height:100%;}

/*============================================Center头部L====================================*/
.CenterBoxTopleftbottombox{ width:464px; height:38px; position:absolute; left:0; top:88%;/* background:#000; opacity:0.5;*/}

.CenterBoxTopleftbottomboxL{ float:left; width:195px; height:38px;}
.CenterBoxTopleftbottomboxL li{float:left; width:38px; height:38px; background:#000; margin-right:1px; opacity:0.9;}

.CenterBoxTopleftbottomboxLnumber{width:195px; height:38px; position:absolute; top:10%; margin-top:-4px;}
.CenterBoxTopleftbottomboxLnumber li{ float:left; width:20px; height:20px; background:#000; margin-top:9px;}
.CenterBoxTopleftbottomboxLnumber li:hover{}
.CenterBoxTopleftbottomboxLnumber li a{ display:block; width:100%; height:20px; line-height:20px; text-align:center; color:#fff; font-size:16px;}
.CenterBoxTopleftbottomboxLnumber .on{ background:red;}
/*============================================Center头部R====================================*/
.CenterBoxTopleftbottomboxR{ float:right; width:268px; height:38px; background:#000; opacity:0.9;}
.CenterBoxTopleftbottomboxR a{ height:38px; line-height:38px; color:#fff; margin-left:10px; font-size:16px; font-family:Arial, Helvetica, sans-serif;;}



.LEFT{ width:20px; height:40px; background:#000; opacity:0.3; position:absolute; top:-410%; cursor:pointer;}
.LEFT img{width:100%; height:100%;}
.RIGHT{ width:20px; height:40px; background:#000; opacity:0.3; position:absolute; right:0; top:-410%; cursor:pointer;}
.RIGHT img{width:100%; height:100%;}

.show{ border-bottom:none !important; background:#f6f6f6 !important;}
.show a{ color:#000 !important; font-weight:bold;}
.CenterBoxTopright{ width:455px; height:320px; float:right; background:#f6f6f6; margin-right:5px;}
.CenterBoxToprightTop{ width:462px; height:28px; margin-right:-10px;}
.CenterBoxToprightTop li{ float:left; width:150px; height:28px;  background:#e4e4e4; border:1px solid #d3d3d3; border-top-left-radius:10px; border-top-right-radius:10px; text-align:center;}
.CenterBoxToprightTop li a{ display:block;width:100%; height:28px; line-height:28px; text-align:center; font-size:16px; color:#323232; }

.CenterBoxToprightNav{ width:460px; height:290px; }
/*============================================通知公告====================================*/
.CenterBoxToprightNav .tell{ width:454px; height:290px; border:1px solid #d3d3d3; border-bottom-left-radius:8px; border-bottom-right-radius:8px;}


/*.CenterBoxToprightNav .tell a:hover{ text-decoration:underline;}*/
.tell-top{ width:440px; height:40px; margin-top:10px; padding-left:10px;}
.tell-top a{ height:40px; line-height:40px; font-size:18px; color:red; font-weight:bold; }
/*.tell-top a:hover{text-decoration:underline;}*/
=======
.CenterBoxToprightNav .tell a:hover{color: red;}

.tell-top a{ height:40px; line-height:40px; font-size:18px; color:red; font-weight:bold; ;}

.Tellspace{ display:block; width:440px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.tell-center{width:440px; height:73px; margin-top:-2px; padding-left:10px;}
.tell-center a{ display:block; font-size:16px; line-height:22px; color:#464646;  padding:10px 10px 0;text-indent:2em;font-family:"楷体_gb2312"}

.tell-fotter{ width:440px;padding:10px 20px 0;}
.tell-fotter a{ display:block; width:440px; color:#818181; margin-bottom:5px;  font-size:14px;}
.tell-fotter a:hover{ color:red;}
.tell-fotter a:last-child{margin-bottom: 0;}

.tell-Last{ width:440px;}
.tell-Last a{ float:right; font-size:12px; color:#000;  margin-right:5px; }
.tell-Last a:hover{  text-decoration:none !important;}

/*============================================协会动态====================================*/
.CenterBoxToprightNav .move{ width:454px; height:290px; border:1px solid #d3d3d3; display:none; border-bottom-left-radius:8px; border-bottom-right-radius:8px;}

.Newmove{ width:440px; height:238px; margin-top:10px; margin-left:10px;}
.Newmove ul{ width:446px; height:20px; margin-bottom:6px; clear:both; }
.Newmove li{ float:left;margin-left:12px;}
.Newmove li .Timeword{width:325px; font-size:14px;color:#818181;overflow: hidden;display: block;text-overflow: ellipsis;white-space: nowrap;}

.Newmove{ width:440px; height:238px; margin:20px auto 10px;}
.Newmove ul{}
.Newmove li{ float:left;margin-right:5px;}
.Newmove li a{ font-size:14px;color:#000;overflow: hidden;display: block;text-overflow: ellipsis;white-space: nowrap;
width: 325px;margin-bottom: 8px;}


.Newmove li a:hover{color:red;text-underline: none;}
.Newmove .point{ width:5px; height:20px;margin-top:-2px; margin-left:0px;}

.Newmove li a:hover{text-underline: none;}
.Newmove .point{ width:5px; height:20px;margin-top:-5px;}

.Newmove .point img{ }

.Newmove .moveword{ width:320px;}
.moveTime a{color:#464646; font-size:14px; }
.Timeword{ width:300px;}
.Timetime{}
=======
.Newmove .moveword{ width:346px;}
.Newmove .moveword a:hover{ color: red;}
.Newmove .moveTime{ width:70px;}
.Newmove .moveTime a{color:#979797;cursor:none;font-size:13px;}
/*.Newmove .moveTime:hover{color: red;}*/






.move-Last{ width:439px;margin-top:2px;}



.move-Last a{ float:right; font-size:12px; color:#000; font-weight:bold;}
.move-Last a:hover{ color:red; text-decoration:none !important;}
.move_Last_more{width:439px; height:10px;line-height:10px;}
.move_Last_more a{float:right; font-size:12px; color:#000; font-weight:bold;}
/*============================================会员活动====================================*/
.CenterBoxToprightNav .play{ width:454px; height:290px; border:1px solid #d3d3d3;display:none; border-bottom-left-radius:8px; border-bottom-right-radius:8px;}


.CenterBoxToprightNav .play a:hover{ }

/*.CenterBoxToprightNav .play a:hover{ text-decoration:underline;}*/

.play-top{ width:439px; height:38px; margin:0 auto; border:1px solid #f6f6f6;}
.play-top a{ height:40px; line-height:40px; font-size:24px; color:red; font-weight:bold;}

.play-center{width:439px; height:60px; margin:0 auto;}
.play-center a{ font-size:13px; height:20px; line-height:20px; color:#000;}

.play-fotter{ width:439px; height:150px;  border:1px solid #f6f6f6; margin:10px auto;}
.play-fotter a{ display:block; color:red; margin-bottom:8px;}

.play-Last{ width:439px; height:20px;}
.play-Last a{ float:right; font-size:12px; color:#000; font-weight:bold;}
.play-Last a:hover{ color:red; text-decoration:none !important;}

/*============================================Centercenter1====================================*/
.CenterBoxcenter1{width:940px; height:226px; margin-top:35px;}

/*============================================Centercenter1L====================================*/
.CenterBoxcenter1-L{float:left; width:464px; height:224px;}
/*============================================中间会员天地栏的头部====================================*/
/*.CLtop{ width:464px; height:30px;}
.CLtopL{ width:128px; height:30px; float:left;}
.CLtopL li{ float:left; height:30px;}
.CLtopL li a{}
.CLtopL li img{ height:30px; margin-right:12px;}
.CLtopL li span{height:30px; line-height:30px; font-size:16px; color:#464646;}

.CLtopR{ background:url(../img/CCline.png) no-repeat; width:336px; height:20px; background-size:100% 100%; float:right; margin-top:2px;}
.CLtopR a{ height:20px; line-height:22px;float:right; font-size:12px; font-weight:bold; color:red;}*/

/*============================================中间会员天地栏的中部====================================*/
.CLcenter{ width:464px; height:184px; margin-top:15px;position: relative}
.CLcenterL{ width:66px; height:176px; text-align:center; float:left;}
.CLcenterL img{ margin:0 auto;}
.CLcenterR{ width:398px; height:176px;  float:right;}
.CLcenterRtop{ width:398px; height:30px;}
.CLcenterRtop a{ height:30px; line-height:30px; font-size:14px;  margin-left:20px; color:#000; font-weight:bold;}
.CLcenterRtop a:hover{ color:red;}

.CLcenterRnav{ border:1px solid #fff; width:398px; height:102px;}
.CLcenterRnav1{ width:402px; height:36px; }
.CLcenterRnav1 .rap{ float:left; width:10px; height:34px;}
.CLcenterRnav1 .rap img{ width:100%; height:10px;}
.CLcenterRnav1 .word1{ float:right; width:384px; height:34px; margin-left:5px;}
.CLcenterRnav1 .word1 a{ font-size:12px; line-height:5px; color:#818181;}
.CLcenterRnav1 a:hover{ color:red;}

.CLcenterRnav2{ width:402px; height:36px; margin-top:5px;}
.CLcenterRnav2 .rap{ float:left; width:10px; height:34px;}
.CLcenterRnav2 .rap img{ width:100%; height:10px;}
.CLcenterRnav2 .word2{ float:right; width:384px; height:30px; margin-left:5px;}
.CLcenterRnav2 .word2 a{ font-size:12px; line-height:5px; color:#818181;}
.CLcenterRnav2 a:hover{ color:red;}

.CLcenterRnav3{ width:402px; height:22px; margin-top:5px;}
.CLcenterRnav3 .rap{ float:left; width:10px; height:30px;}
.CLcenterRnav3 .rap img{ width:100%; height:14px; }
.CLcenterRnav3 .word3{ float:right; width:380px; height:30px; margin-left:5px;}
.CLcenterRnav3 .word3 a{ font-size:12px; line-height:5px; color:#818181; margin-left:-5px;}
.CLcenterRnav3 a:hover{ color:red;}

.CLfotter{ width:398px; height:38px; margin-top:23px;}
.CLfotter .Name{width:398px; height:38px;}
.find{ width:174px; height:30px; margin-top:-1px;}
.CLfotter .Name li{ float:left; text-align:center;}
.CLfotter .Name input{  width:174px; height:29px; margin-top:-4px; border:none; outline:none; background:#d2d2d2; border-bottom-left-radius:8px; border-top-left-radius:8px; font-family:Arial, Helvetica, sans-serif;; font-size:15px; margin-left:1px; padding-left:9px;}

.findMove{ width:96px; height:29.2px; background:#d8211d; margin-top:-5px; cursor:pointer; border-top-right-radius:8px; border-bottom-right-radius:8px;}
.findMove img{ width:12px; height:12px; margin-top:7px;}
.findMove span{ color:#fff; font-size:13px; font-weight:bold;}

.inline{ width:80px; height:30px; background:#d8211d; margin-left:15px; margin-top:-5px; border-radius:8px;}
.inline span{ height:30px; line-height:30px; color:#fff; font-size:13px; font-weight:bold;}

/*===============================展会服务===========================================*/
.CenterBoxcenter1-R{ float:right; width:460px; height:224px;}

/*.CRtop{ width:464px; height:30px; margin-top:-4px;}
.CRtopL{ width:128px; height:30px; float:left;}
.CRtopL li{ float:left; height:30px;}
.CRtopL li a{}
.CRtopL li img{ height:30px; margin-right:12px;}
.CRtopL li span{height:30px; line-height:30px; font-size:16px; color:#464646;}

.CRtopR{ background:url(../img/CCline.png) no-repeat; width:336px; height:20px; background-size:100% 100%; float:right; margin-top:2px;}
.CRtopR a{ height:20px; line-height:22px;float:right; margin-right:26px; font-size:12px; font-weight:bold; color:red;}*/

.CRcenter{  width:464px; height:188px;}
.CRcenterT{ width:464px; height:76px; border:1px solid #FFF; margin-top:15px;}
.CRcenterT div{ float:left;}
.CRcenterTC{ width:268px; height:64px;}
.CRcenterTC img{width:100%; height:100%;}
.TCtop{ width:268px; height:20px; }
.TCtopnav{ width:252px; height:20px; margin:2px auto;}
.TCtopnav li{ float:left; }
.TCtopnav li a{ font-size:14px; font-weight:bold; color:#000;}
.TCtopnav li span{ color:red; margin-left:5px; cursor:pointer; font-size:18px; text-align:center;}

.TCtopword{ width:268px; height:44px; position:relative;margin-top: 2px;}
.TCtopword p{ width:248px; height:44px; margin:0 auto; font-size:12px; cursor:pointer; text-align:justify; line-height:18px; color:#818181;}
.TCtopword p:hover{color:red;}

.CRcenterTR{ width:80px; height:30px; position:absolute; right:2%; top:22%; margin-top:6px; margin-right:14px; text-align:center; background:#d8211d; border-radius:8px; cursor:pointer;}
.CRcenterTR p{height:30px; line-height:30px; font-size:13px; font-weight:bold; color:#fff;}

.CClinebox{ width:464px; text-align:center; margin-top:22px;}
.CCline{ width:420px;border:1px solid #e6e6e7; margin-left:18px;}


.CRcenterD{ margin-top:34px;width:464px; height:76px; border:1px solid #FFF; color:#b0b0b0;}
.CRcenterD div{ float:left;}
.CRcenterDC{ width:268px; height:64px;}
.CRcenterDC img{width:100%; height:100%;}
.DCtop{ width:268px; height:20px; }
.DCtop .f li{float:left;}
.DCtop .f .DWRD{font-size: 14px;font-weight: bold;}
.DCtop .f .DWRD a{padding-left: 9px;color: #000;}
.DCtop .f li span{color:red; margin-left:5px; cursor:pointer; font-size:18px; text-align:center;}
.DCtop .f .exhibition_notice{font-size: 12px;color: #000;font-weight: bold;padding-left: 5px}
.DCtopnav{ width:252px; height:20px; margin:0 auto;}
.DCtopnav li{ float:left; }
.DCtopnav li a{ font-size:14px; font-weight:bold; color:#000;}
/*.DCtopnav li .exhibition_notice{font-size: 12px;}*/
.TCtopnav li .exhibition_notice{font-size: 12px;padding-left: 5px;}
.DCtopnav li span{ color:red; margin-left:5px; cursor:pointer; font-size:18px; text-align:center;}
.CRcenterDL a{ display:block; width:63px; height:63px;}
.DCtopword{ width:268px; height:44px; position:relative;margin-top: 2px;}
.DCtopword p{ width:248px; height:44px; margin:0 auto; font-size:12px; color:#818181; cursor:pointer; text-align:justify; line-height:18px;}
.DCtopword p:hover{ color:red;}

.know{ width:56px; height:16px;  font-size:12px; color:red; cursor:pointer;position:absolute;bottom:-10px; bottom:-9px\0; right:0; margin-right:10px; text-align:end;}

.CRcenterDR{ width:80px; height:70px; position:absolute; right:2%; top:27%; margin-top:4px; margin-right:14px; text-align:center; /*background:#d8211d;*/ border-radius:8px; cursor:pointer;}
.CRcenterDR p{ width:80px; height:26px; line-height:28px; font-size:13px; font-weight:bold; color:#fff; background:#d8211d; margin-bottom:14px; border-radius:8px;}

/*================================================培训报名============================================================*/
.CenterBoxcenter2{width:940px; height:212px; margin-top:35px;}
.CenterBoxcenter2-L{float:left; width:464px; height:206px;}
.CenterBoxcenter2-L,.CenterBoxcenter2-R,.NewAddL,.NewAddR{padding-top:30px;}
.CLtop2{ width:464px; height:30px; }
.CLtop2L{ width:128px; height:30px; float:left;}
.CLtop2L li{ float:left; height:30px;}
.CLtop2L li a{}
.CLtop2L li img{ height:20px; margin-right:12px; margin-top:5px;}
.CLtop2L li span{height:30px; line-height:30px; font-size:18px; color:#464646;
font-weight: bold}

.CLtop2R{ background:url(../img/CCline.png) no-repeat; width:336px; height:20px; background-size:100% 100%; float:right; margin-top:2px;}
.CLtop2R a{ height:20px; line-height:22px;float:right; font-size:12px; font-weight:bold; color:red; margin-right:10px;}

/*================================================培训报名中部============================================================*/
.CLcenter2{  width:464px; height:184px; margin-top:15px;}
.CLcenter2T{ width:464px; height:138px; border:1px solid #FFF;}
.CLcenter2T div{ float:left;}
.CLcenter2TC{ width:382px; height:106px;}
.CLcenter2TC img{width:100%; height:100%;}
.TCtop2{ width:382px; height:20px; }
.TCtopnav2{ width:364px; height:22px; margin:2px auto;}
.TCtopnav2 li{ float:left; }
.TCtopnav2 li a{ font-size:14px; font-weight:bold; color:#000;}
.TCtopnav2 li span{ color:red; margin-left:5px; cursor:pointer; font-size:18px; text-align:center;}

.TCtopword2{ width:385px;  position:relative;}
.TCtopword2 p{ width:366px; margin:0 auto; line-height:18px;font-size:12px; cursor:pointer; text-align:justify; color:#818181;}
.TCtopword2 p:hover{  color:red;}
/*.know{ width:50px; height:16px;   }*/
.know2{ width:56px; font-size:12px; color:red; cursor:pointer;position:absolute;bottom:0;; right:0; margin-right:10px;dispaly:inline}

.CLcenter2TR{ width:80px; height:30px; position:absolute; right:2%; top:24%; margin-top:6px; margin-right:14px; text-align:center; background:#d8211d; border-radius:8px; cursor:pointer;}
.CLcenter2TR p{height:30px; line-height:30px; font-size:14px; color:#fff;}

.CLfot2{ width:382px; height:42px; position:relative; margin-top:10px;}
.CLfot2nav1{ width:360px; height:15px; margin-left:10px;}
.CLfot2nav1 li{ float:left; margin-right:-10px;}
.CLfot2nav1 span{ font-size:20px; font-weight:bold; color:red; height:15px; line-height:24px;}
.CLfot2nav1 a{height:15px; line-height:15px; font-weight:bold; font-size:12px; margin-top:5px; color:#000;}
.CLfot2nav1 a:hover{ color:red;}

.CLfot2nav2{ width:360px; height:20px; margin-left:10px; margin-top:5px;}
.CLfot2nav2 li{ float:left;}
.CLfot2nav2 span{ font-size:20px; font-weight:bold; color:red; height:15px; line-height:24px;}
.CLfot2nav2 a{height:15px; line-height:15px; font-weight:bold; font-size:12px; margin-top:5px; color:#000;}
.CLfot2nav2 a:hover{ color:red;}
.giveName{ width:382px; height:30px; position:absolute; top:12%;}
.giveName p{ width:80px; height:30px; background:#d8211d;line-height:30px; color:#fff; font-size:13px; font-weight:bold;cursor:pointer;float:right;border-radius:8px; text-align:center;}


.CenterBoxcenter2-R{ float:right; width:460px; height:206px; position:relative;}
.CLtop2r{ width:464px; height:30px; margin-top:-3px; }
.CLtop2rL{ width:128px; height:30px; float:left;}
.CLtop2rL li{ float:left; height:30px;}
.CLtop2rL li a{}
.CLtop2rL li img{ height:20px; margin-right:12px; margin-top:5px;}
.CLtop2rL li span{height:30px; line-height:30px; font-size:18px; color:#464646;
font-weight: bold}

.CLtop2rR{ background:url(../img/CCline.png) no-repeat; width:326px; height:20px; background-size:100% 100%; float:right; margin-top:5px;margin-right:10px;}
.CLtop2rR a{ height:20px; line-height:22px;float:right; font-size:12px; font-weight:bold; color:red; margin-right:26px; }

.Ulnine{width:448px; height:184px; margin-left:20px; margin-top:15px; text-align:center;}
.Ulninebox{ width:448px; height:165px;}
.UBsm{ width:95px; height:165px; float:left; margin-left:20px;}
.UBxT{ width:84px; height:100px;}
.UBxF{ width:95px; height:60px;cursor:pointer;}

.UBsm li{vertical-align: top;}
.xfone{ width:82px;}
.xftwo{ width:95px; text-align:center;}
.xfthree{ width:95px;}
.xfone{ margin-top:6px;}
.xftwo{ margin-top:4px;}
.xfthree{ margin-top:4px;}

.xfone a{ font-size:13px; font-weight:bold; color:#414141;}
.xftwo a{ font-size:12px;  color:#414141;}
.xfthree a{font-size:12px;  color:#414141;}

/*.xfone a{ font-family:Arial, Helvetica, sans-serif;; font-size:14px; font-weight:bold; color:#414141;}
.xftwo a{font-family:Arial, Helvetica, sans-serif;; font-size:13px;  color:#a1a1a1;}
.xfthree a{width: 96px;display: block; font-size:13px;  color:#a1a1a1;}*/

/*====================================新增的版块=================================================*/
.NewAdd{ width:940px; height:232px; margin-top:35px; }
.NewAddL{width:464px; height:230px; float:left;}
.NewAddR{width:460px; height:230px; float:right;}

.NewCen{ width:464px; height:152px; margin-top:15px;}
.Addmade{ margin-top:18px !important;}

.NewCenbox{ width:464px; height:152px;}
.NewCenL{ width:50px; height:142px; float:left; margin-left:10px;  text-align:center;}
.NewCenL img{ margin-top:15px;}
.NewCenR{ width:400px; height:152px; float:right;}
.NewCenRword{ width:365px; height:140px; margin:-7px auto 0;}
.NewCenRword ul{ width:381px; height:22px;}
.NewCenRword ul li{ float:left;}
.picword{ width:10px; height:15px; margin-top:-2px;}
.piccam{ width:342px; height:15px; margin-left:5px;}
.piccam a{ font-size:14px; color:#818181;}
.piccam a:hover{ color:red;}
/*====================================新书推荐=================================================*/
.CenterBoxLastthree{ width:940px; height:222px; margin-top:20px;}

.Thtop{ width:940px; height:30px;padding-top:25px;}
.ThtopL{ width:128px; height:30px; float:left;}
.ThtopL li{ float:left; height:30px;}
.ThtopL li a{}
.ThtopL li img{ height:20px; margin-right:12px; margin-top:5px;}
.ThtopL li span{height:30px; line-height:30px; font-size:18px;color:#464646; font-weight: bold;}

.ThtopR{ background:url(../img/CCline.png) repeat-x; width:812px; height:20px; background-size:100% 100%; float:right; margin-top:5px;}

.ThtopR li{ float:right; margin-right:5px;width:20px; height:20px; cursor:pointer;}
.ThtopR li img{ width:100%; height:100%;}
.ThtopR li img:hover{ opacity:0.5;}
.ThtopR a{ height:20px; line-height:22px;float:right; font-size:12px; font-weight:bold; color:red;}

.ThCenter{ width:1880px; height:174px; margin:30px auto; position:relative;}
.see{ width:940px; height:220px; position:absolute; overflow:hidden; margin-top:-16px;}
.ThCenterNav{ float:left; width:108px; height:176px; border:1px solid #d2d3d6; margin-left:7px; cursor:pointer;}
.ThCenterNavtop{ width:98px; height:120px; margin:5px auto;}
.ThCenterNavtop img{width:100%; height:100%;}
.ThCenterNavbot{ width:100px; height:42px; margin:0 auto; padding:2px;}
.ThCenterNavbot b{ font-size:11px; display:block; width:80px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.ThCenterNavbot p{ font-size:14px; margin-top:5px; color:#8a8a8a; width:98px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

/*====================================专业工作委员会=================================================*/

.CenterBoxLasttwo{ width:940px; margin-top:35px;}
.Wtop{ width:940px; height:30px;padding-top:20px;}
.WtopL{ width:164px; height:30px; float:left;}
.WtopL li{ float:left; height:30px;}
.WtopL li a{}
.WtopL li img{ height:20px; margin-right:12px; margin-top:5px;}
.WtopL li span{height:30px; line-height:30px; font-size:18px; color:#464646;font-weight: bold;}

.WtopR{ background:url(../img/CCline.png) repeat-x; width:748px; height:20px; background-size:100% 100%; float:right; margin-top:5px; margin-right:5px;}
.WtopR li{ float:right; margin-right:10px; margin-top:5px;}
.WtopR a{ height:20px; line-height:22px;float:right; font-size:12px; font-weight:bold; color:red; margin-right:18px; }


.Wcenter{ width:940px; margin:10px auto;font-size: 15px;}
.WcenterBig{width:940px; margin-left:12px; overflow: hidden;}
.WcenterBignav{ width:223px; height:40px;float:left}
.WcenterBignav li{ height:30px; line-height:40px; float:left; margin-left:10px;}
.capt1{ width:30px;}
.capt2{ width:170px;}
.WcenterBignav li img{ width:100%; height:100%; margin-top:5px;}
.WcenterBignav li span{color:#818181;font-size: 14px; }
.WcenterBignav li span:hover{ color:red;}
/*====================================地方协会=================================================*/
.CenterBoxLastone{ width:940px;  }



.Ontop{ width:940px; height:30px;}
.OntopL{ width:128px; height:30px; float:left;}
.OntopL li{ float:left; height:30px;}
.OntopL li a{}
.OntopL li img{ height:20px; margin-right:12px; margin-top:5px;}
.OntopL li span{height:30px; line-height:30px; font-size:18px; color:#464646;font-weight: bold;}

.OntopR{ background:url(../img/CCline.png) repeat-x; width:812px; height:20px; background-size:100% 100%; float:right; margin-top:5px;}
.OntopR li{ float:right; margin-right:5px; width:20px; height:20px; cursor:pointer;}
.OntopR li img{ width:100%; height:100%;}
.OntopR li img:hover{ opacity:0.5;}
.OntopR a{ height:20px; line-height:22px;float:right; font-size:16px; color:red;}

.Seeagin{ width:940px; height:80px; position:absolute; overflow:hidden;}

.Oncenter{width:1880px; height:56px; margin-top:10px; position:relative;}

.Oncenter ul{ width:180px; height:45px; float:left; margin-left:2px; margin-top:4px; border:1px solid #d2d3d6; padding:2px 2px; cursor:pointer;}
.OncenterUL1{ background:url(../img/BJ.jpg) no-repeat center;}
.OncenterUL2{ background:url(../img/SH.jpg) no-repeat center;}
.OncenterUL3{ background:url(../img/GD.jpg) no-repeat center;}
.OncenterUL4{ background:url(../img/CQ.jpg) no-repeat center;}
.OncenterUL5{ background:url(../img/GX.jpg) no-repeat center;}
.Oncenter ul li{ width:180px; height:27px; background:#fff; opacity:0.6; margin-top:10px; text-align:center;}
.Oncenter ul li span{ height:27px; line-height:27px; font-weight:bold; color:red;}
/*====================================友情链接=================================================*/
.CenterBoxLast{width:940px; margin-top:35px;clear:both}

.Latop{ width:940px; height:30px;}
.LatopL{ width:110px; height:30px; float:left;}
.LatopL li{ float:left; height:30px;}
.LatopL li a{}
.LatopL li img{ height:20px; margin-right:12px; margin-top:5px;}
.LatopL li span{height:30px; line-height:30px; font-size:18px; color:#464646;font-weight: bold;}

.LatopR{ background:url(../img/CCline.png) repeat-x; width:812px; height:20px; background-size:100% 100%; float:right; margin-top:5px;}
.LatopR li{ float:right; margin-right:10px; margin-top:5px;}
.LatopR a{ height:20px; line-height:22px;float:right; font-size:12px; font-weight:bold; color:red; margin-right:26px;}

.Tapbox2{width:940px;margin:10px auto;overflow:hidden; }

.box2Wnav{ width:235px; height:20px; float:left; margin-bottom:4px;text-overflow: ellipsis;white-space: normal;}
.box2Wnav li{ float:left; line-height:20px; margin-left:10px;}
.box2Wnav li img{ }
.box2Wnav li span{color:#818181;font-size:14px;}
.box2Wnav li a{font-size:14px; color:#818181;}
.box2Wnav li a:hover{ color:red;}
/*.box2Wnav_hover:hover{display: block;width: 240px;color: red;white-space: normal;}*/
.Cla{ margin-top:-3px;}
.Clw{}







.Lacenter{ width:940px; height:80px; margin-top:10px; overflow:hidden; zoom:1;}
/*.WcenterBigLa{width:160px; height:54px; float:left; margin-right:28px;}*/
.WcenterBignavLa{ width:184px; height:16px; float:left; margin-bottom:6px; overflow:hidden; zoom:1;}
.WcenterBignavLa li{ height:10px; line-height:10px; float:left; margin-left:10px;}
.WcenterBignavLa li a{}
.WcenterBignavLa li img{}
.WcenterBignavLa li b{ font-size:20px; height:10px; line-height:30px;}
.WcenterBignavLa li span{ color:#818181;/* font-weight:bolder;*/ font-size:13px;}
.WcenterBignavLa li span:hover{ color:red;}
.Ctp{ margin-top:-3px;}
/*===========================================页面底部二维码部分=================================================*/
#fotter{ width:100%; background:#fff; margin-top:17px; border-top:1px solid #cfd1d3; }

.fotterBox{ width:940px; margin:25px auto 0; overflow:hidden; zoom:1;}
.fotterLeft{ width:668px; float:left;}

.fotterLtop{ width:668px; height:30px;}
.fotterLtopL{ width:110px; height:30px; float:left;}
.fotterLtopL li{ float:left; height:30px;}
.fotterLtopL li a{}
.fotterLtopL li img{ height:20px; margin-right:12px; margin-top:5px;}
.fotterLtopL li span{height:30px; line-height:30px; font-size:15px;font-weight: bold;color: #818181;}

.fotterLtopR{width:547px; height:20px;  background:url(../img/CCline.png) repeat-x; background-size:100% 100%; float:right; margin-top:4px;}
.fotterLtopR li{ float:right; margin-right:10px; margin-top:5px;}
.fotterLtopR a{ height:30px; line-height:30px;float:right; font-size:16px; color:red;}

.ctbox{margin-top:15px; margin-left:15px;}
.ctbox p{ font-size:12px; color:#aaa;  line-height:24px; text-align:justify; width:520px; color:#818181;}
.ctbox a{color:red;}

.smctbox{ width:70px; height:18px; float:right; cursor:pointer; margin-top:-10px;}
.smctbox p{ width:70px; height:18px; font-size:12px; font-weight:bold; color:red;}


.fotterLbot{ width:688px; height:42px; margin-top:38px; margin-left:20px;}
.fotterLbot ul{ float:left; margin-right:36px;}
.fotterLbot ul li { width:258px; }
.fotterLbot ul li span{ font-size:12px; color:#aaa;}

.fotterRight{ width:232px; height:190px;  float:right; line-height:24px;}
.fotterRtop{ height:30px;}
.fotterRtopL{ width:94px; height:30px; float:left;}
.fotterRtopL li{ float:left; height:30px;}
.fotterRtopL li a{}
.fotterRtopL li img{ height:20px; margin-right:12px; margin-top:5px;}
.fotterRtopL li span{height:30px; line-height:30px; font-size:15px; color:#818181;font-weight: bold;}

.fotterRtopR{width:120px; height:20px; margin-top:4px; background:url(../img/short.png) no-repeat; background-size:100% 100%; float:right;}
.fotterRtopR li{ float:right; margin-right:10px; margin-top:5px;}
.fotterRtopR a{ height:30px; line-height:30px;float:right; font-size:16px; color:red;}

.fotterRcnt{ margin:15px 0 0 1px; color:#aaa; font-size:12px; border-left:1px #cfcfcf solid; padding-left:14px; color:#818181;}
.fotterRcnt img{ width:100%; height:100%;}
.fotterRcnt p a{color:red;}

.fotterRbot{ width:182px; height:20px; margin:0 auto; text-align:center;}
.fotterRbot p{ width:182px; height:20px; font-size:12px; font-weight:bold;color: #676767;}


.Last{ width:100%; background:#fff;}

.Lastbox{ width:940px; border-top:1px solid #cfd1d3; margin:0 auto;  text-align:center; padding:18px 0 36px 0;}
.Lastbox p{font-size:12px; color:#b7b7b7; line-height:28px; vertical-align:middle;}

.fotterLcenter{position:relative;}
.codeBox{width:94px; position:absolute; right:0; top:-5px; color:#818181; font-size:12px; text-align:center;}


/*=====================================新增样式===================================================*/

.liHoverA{
	position:absolute;
	display: block;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;;
    font-size: 12px;
    top: 48px;
	left:15px;
}


.newnumberbox{ width:464px; height:38px; background:#000; opacity:0.9;}
.newnumberbox li{ float:left; margin-top:4px;}
.newnumberbox li a{ float:left; margin-right:2px;}
.Anumber{ display:block; width:30px; height:30px; line-height:30px; text-align:center; color:#FFF;  font-family:Arial, Helvetica, sans-serif;;}
.Onn{ background:red;}
.Aword{ display:block; height:30px; display:none; background:#000; width:298px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.Newshow{ display:block; width:298px; height:30px; background:#000 !important; line-height:30px; color:#fff; font-family:Arial, Helvetica, sans-serif;; font-size:18px;}



.Newadd{ width:688px; height:40px; margin-left:20px; margin-top:15px;}
.NeaAddbox{ width:688px; height:40px;}
.NeaAddbox li{ float:left; width:292px; height:40px;}
.NeaAddbox li a{ font-size:12px; color:#aaa; line-height:40px;}


/*464646*/
/*cdcdcd*/
/*b6b6b6*/
/*s*/

/*===============================================会员天地+展会服务===================================================*/

.vip_content{overflow: hidden}
.vip_img{width: 36px;height: 54px;background: url("../images/vip_img.png") no-repeat center;float: left}

.vipcontent_box{float: left;overflow: hidden}
.vipcontent_box p{font-weight: bold;padding:0 0 8px 40px;color: #333;}
.vip_flow{width:398px;height: 107px;background: url("../images/flow_img.jpg") no-repeat center right;display: block;}
.vip_btn{padding-left: 30px;}
.vip_btn li{float:left;padding-left: 15px;padding-top: 25px;}
.vip_btn li:first-child{padding-left:0}
.vip_btn li a{display: block;width:auto;padding:0 5px;height: 28px;line-height: 28px;text-align: center;color: #fff;background: #d8211d;border-radius: 3px;font-size:14px;}



.exhibition_box{width: 460px;float: right;}
.title_left{display: block;width: 5px;height: 20px;background: #d8211d;float: left}
.vip_title h6,.exhibition_title h6{font-size: 18px;line-height: 20px;float: left;padding-left: 12px;padding-right:40px;}
.title_line{width: 330px;height: 20px;background:url(images/title_line.png) no-repeat center;display: block;float: left}
.exhibition_left{display: block;width: 5px;height: 20px;background: #d8211d;float: left}
.exhibition_line{width: 330px;height: 20px;background:url(images/title_line.png) no-repeat center;display: block;float: left}
.exhibition_content{padding: 30px 0 30px 12px;overflow: hidden;}
.order_box{width: 214px;height: 166px;padding: 17px 0;border: 1px solid #ccc;float: left}
.order_ul,.deal_ul{margin: 0 auto;text-align: center;}
.order_logo,.deal_logo{width:214px;height: 50px;display: block}
.order_logo{background:url(../images/order_logo.png) no-repeat center center;}
.deal_logo{background:url(../images/deal_logo.png) no-repeat center center;}
.order_ul li p,.deal_ul li p{font-size: 14px;padding-top: 15px;color: #333;}
.order_ul li .info_link,.deal_ul li .info_link{font-size:13px;padding:5px 0 30px;color: #2d63b4;display: block}
.order_ul li input{width: 66px;height: 28px;text-align: center;line-height: 28px;color: #fff;background: #d8211d;border-radius: 3px;cursor: pointer;border:none;}
.deal_box{width: 214px;height: 166px;padding: 17px 0;border: 1px solid #ccc;float: left;margin-left: 15px;}
.deal_ul .deal_btn a{display:block;width: 66px;height: 28px;text-align: center;
line-height: 28px;color: #fff;background: #d8211d;border-radius: 3px;cursor: pointer;border:none;float:left;font-size:14px;}
.deal_btn{width:140px;height: 28px;margin:0 auto;}

.deal_btn_r{margin-left:8px;}


.center_user{border:1px solid red;position:relative;z-index:10;border:1px solid #ccc;background:#f6f6f6;border-radius:5px;width:123px;padding:5px 8px;top:4px;}
.center_user span,.center_user a{display:block;height:30px;text-align: center;line-height:30px;clear:both;border-bottom:1px solid #ccc;font-size:13px;width:123px;color:#646464;}
.center_user .user_info{border-bottom:none;position:relative;}
.TopfotterR a .my_id span{width: 142px;height: 34px;font-weight: bold;line-height: 34px;text-align: center;display: block}

.vipcontent_popup{width: 340px;padding: 30px 20px 23px;background: #fff;border:1px solid #d9201e;position:absolute;top:0;right:0;}
.vip_refer_text{border-bottom: 1px solid #ccc;display:block;position: relative;padding:0 10px 10px;}
.vip_refer_text h6{text-align: left;font-size: 16px;color: #333;font-weight:normal;}
.vip_refer_box{padding:40px 20px 0;display:block;}
.vip_refer_box input{width: 200px;height: 35px;line-height: 35px;padding: 0 5px;border: 1px solid #d9201e;background: #fff;color: #ccc;float: left}
.vip_refer_box a{width: 80px;height: 37px;color: #fff;background: #d9201e;float: left;text-align: center;display: block;line-height:37px;}
.user_info .user_icon {background:url("../images/user_icon.png") no-repeat center;width:35px;height:14px;display:block;position:absolute;top:7px;}
.user_info .exit_icon{background:url("../images/exit_icon.png") no-repeat center;width:35px;height:14px;display:block;position:absolute;top:7px;}


.vip_refer_text i{background:url("../images/vipclose_icon.png") no-repeat center;width:24px;height:24px;display:block;position:absolute;top:0;right:10px;}











































































































































/*z*/